libuuid1_2.20.1-5.3_i386.deb


Advertisement

Description

libuuid1 - Universally Unique ID library

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name libuuid1
Package version 2.20.1
Package release 5.3
Package architecture i386
Package type deb
Installed size 110 B
Download size 56.49 KB
Official Mirror ftp.br.debian.org
The libuuid library generates and parses 128-bit universally unique
ids (UUIDs).  A UUID is an identifier that is unique across both
space and time, with respect to the space of all UUIDs.  A UUID can
be used for multiple purposes, from tagging objects with an extremely
short lifetime, to reliably identifying very persistent objects
across a network.
See RFC 4122 for more information.

Alternatives

Package Version Architecture Repository
libuuid1_2.20.1-5.3_amd64.deb 2.20.1 amd64 Debian Main
libuuid1 - - -

Requires

Name Value
libc6 >= 2.4
multiarch-support -
passwd -

Replaces

Name Value
e2fsprogs << 1.34-1

Download

Type URL
Binary Package libuuid1_2.20.1-5.3_i386.deb
Source Package util-linux

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libuuid1 deb package:
    # sudo apt-get install libuuid1

Files

Path
/lib/i386-linux-gnu/libuuid.so.1
/lib/i386-linux-gnu/libuuid.so.1.3.0
/usr/share/doc/libuuid1/changelog.Debian.gz
/usr/share/doc/libuuid1/changelog.gz
/usr/share/doc/libuuid1/copyright

Changelog

See util-linux_2.20.1-5.3_i386.deb changelog.

See Also

Package Description
libuuidm-ocaml-dev_0.9.4-1_i386.deb Universally unique identifiers for OCaml
libuuidtools-ruby-doc_2.1.2-2_all.deb Transitional package for ruby-uuidtools
libuuidtools-ruby1.8_2.1.2-2_all.deb Transitional package for ruby-uuidtools
libuuidtools-ruby1.9.1_2.1.2-2_all.deb Transitional package for ruby-uuidtools
libuuidtools-ruby_2.1.2-2_all.deb Transitional package for ruby-uuidtools
libv-perl_0.13-1_all.deb module for printing the version of specified perl module(s)
libv4l-0_0.8.8-3_i386.deb Collection of video4linux support libraries
libv4l-dev_0.8.8-3_i386.deb Collection of video4linux support libraries (development files)
libv4lconvert0_0.8.8-3_i386.deb Video4linux frame format conversion library
libv8-3.8.9.20_3.8.9.20-2_i386.deb v8 JavaScript engine - runtime library
libv8-dev_3.8.9.20-2_i386.deb v8 JavaScript engine - development files
libv8-i18n-dev_0~0.svn7-3_i386.deb Native internationalization extension for libv8 - development files
libv8-i18n0.0.0_0~0.svn7-3_i386.deb Native internationalization extension for libv8 - runtime library
libva-dev_1.0.15-4_i386.deb Video Acceleration (VA) API for Linux -- development files
libva-egl1_1.0.15-4_i386.deb Video Acceleration (VA) API for Linux -- EGL runtime
Advertisement
Advertisement